<div class="dice-roll">
    {{#if flavor}}
    <div class="dice-flavor">{{flavor}}</div>
    {{/if}}
    <div class="dice-result">
        <div class="dice-formula">{{formula}}</div>
        {{{tooltip}}}
        <h4 class="dice-total">{{total}} Nightmare</h4>
    </div>
</div>
